<?xml version="1.0" encoding="UTF-8"?>
<shader name="PxrSeExpr" rib="PxrSeExpr" visible="0">
  <params>
    <param name="Expression" rib_name="expression" type="string" multiline="1" color="1" />
  </params>
  <output>
    <param name="ResultRGB" rib_name="resultRGB" type="color" />
    <param name="ResultF" rib_name="resultF" type="float" />
  </output>
</shader>
